/* - 1. Eric Meyer's Style Reset */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 2. Body Properties for this site - */
body {
  background-color: #F3F3EB;
  background-image: url(../images/structure/background-gradient.gif);
  background-position: top;
  background-repeat: repeat-x;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  margin: 10px 0 10px 0;
  padding: 0 0 0 0;
  text-align: center;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 3. Wrapper Properties - */
#outerWrapper {
  background-color: #fff;
  border: 1px solid #b7bc9a;
  margin: 0 auto 0 auto;
  max-width: 900px;
  min-width: 900px;
  text-align: left;
  width: 900px;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 4. Header Properties - */
#header {
  background-color: #fff;
  border-bottom: solid 1px #b7bc9a;
  font-size: 18px;
  font-weight: bold;
  height: 200px;
  line-height: 15px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 900px;
}
#printheader {
	display: none;
}
#contentWrapper {
  background-image: url(../images/structure/wrapper-slice.gif);
  background-repeat: repeat-y;
  background-position: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 5. Top Navigation Properties - */

/*---------------------------------------------------------------------------------------------------------------------*/
/* - 6. Left Column Properties - */
#leftnav {
  float: left;
  margin: 20px 0px;
  padding: 0px;
  width: 200px;
}
#mainmenu h1 {
	text-indent: -2000px;
}
#mainmenu .shoppingcart {
	background: url(../images/structure/shopping_cart.gif) no-repeat;
	float: left;
	height: 35px;
	padding: 5px 0px;
	width: 200px;
	cursor: pointer;
}
#mainmenu ul {
	width: 190px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: .75em;
	font-weight: bold;
	clear: both;
}
#mainmenu li {
	line-height: 1.5em;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-bottom: 3px;
	margin-top: 3px;
}
#mainmenu a {
	display: block;
	text-decoration: none;
	padding-left: 20px;
	background-position: left;
	background-repeat: no-repeat;
}
#mainmenu li a:link, #mainmenu li a:visited, #mainmenu li a:active {	
	color: #593333;
	background-image: url(../images/structure/menuicon.gif);
}
#mainmenu li a:hover {
	color: #4d7920;
	background-image: url(../images/structure/menuicon-hover.gif);	
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 7. Content Properties - */
#content {
  background-color: #fff;
  margin: 0px 0px 0px 200px;
  padding: 20px 10px 10px 10px;
}
#content h1 {
  font-size: 1.4em;
  font-weight: bold;
  color: #c41230;
  margin-bottom: 1.0em;
}
#content h2 {
  font-size: 1.2em;
  font-weight: bold;
  color: #737B3C;
  margin-bottom: 1.0em;
}
#content h3 {
  font-size: 1.0em;
  font-weight: bold;
  color: #737B3C;
  margin-bottom: 1.0em;
}
#content h4 {
  font-size: 1.0em;
  font-weight: bold;
  color: #000;
}
#content p {
  margin-bottom: 1.2em;
  font-size: .8em;
  line-height: 1.5em;
  color: #333;
}
#content a, #content a:link {
  text-decoration: underline;
  color: #737B3C;
}
#content a:visited {
  text-decoration: underline;
  color: #c41230;
}
#content a:hover {
  text-decoration: none;
  color: #593333;
}
#content a:active {
  text-decoration: none;
  color: #593333;
}
#content h2 a, #content h2 a:link {
  text-decoration: underline;
  color: #737B3C;
}
#content h2 a:visited {
  text-decoration: underline;
  color: #737B3C;
}
#content h2 a:hover {
  text-decoration: none;
  color: #593333;
}
#content h2 a:active {
  text-decoration: none;
  color: #737B3C;
}
#content ul {	
	line-height: 1.2em;
	margin-top: 1em;
	margin-bottom: 1.0em;
	padding-left: 1.5em;
	list-style-type: disc;
}
#content li {
	padding-left: 0.4em;
	font-size: .8em;
	line-height: 1.4em;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 8. Right Column Properties - */

/*---------------------------------------------------------------------------------------------------------------------*/
/* - 9. Footer Properties - */
#footertext {
	clear: both;
	text-align: center;
	margin: 10px;
	font-size: .75em;
	color: #999e7b;
}
#footertext a, #footertext a:link {
  text-decoration: underline;
  color: #999e7b;
}
#footertext a:visited {
  text-decoration: underline;
  color: #999e7b;
}
#footertext a:hover {
  text-decoration: none;
  color: #696e4a;
}
#footertext a:active {
  text-decoration: underline;
  color: #999e7b;
}
/*---------------------------------------------------------------------------------------------------------------------*/
/* - 10. Other General CSS Addons - */

img.floatLeft { 
    float: left; 
    margin: 6px 6px 6px 0px; 
}
img.floatRight { 
    float: right; 
    margin: 6px 0px 6px 6px; 
	clear: right;
}
img.floatLeftBorder { 
    float: left; 
    margin: 6px 6px 6px 0px;
	border: 1px solid #666;
	clear: right;
}
img.floatRightBorder { 
    float: right; 
    margin: 6px 0px 6px 6px;
	border: 1px solid #333;
}
.fotgal {
	border: 1px;
	border-thickness: 1px;
	border-color: #593333;
	border-style: solid;
}
A:hover .fotgal, A:active .fotgal {
	border: 1px;
	border-thickness: 1px;
	border-color: #4d7920;
	border-style: solid;
}
.external {
	background-image: url(images/misc/extlink2.gif);
	background-repeat: no-repeat;
	padding-right: 10px;
	background-position: right;
}
.pdf {
	background-image: url(images/misc/ico_pdf.gif);
	background-repeat: no-repeat;
	padding-right: 20px;
	background-position: right;
}
#contactmap {
	margin: 10px;
	width: 650px;
	height: 250px;
	border: 1px solid #ccc;
}
#products {
	height: 120px;
	width: 670px;
	margin-top: 5px;
}
#products p {
	padding-right: 170px;
}
#products img {
	float: right;
}
blockquote {
	font-style: italic;
	padding: 0px 15px;
}
/*Subscription form*/
input.txt {
	background-color: #F3F3EB;
	border: 1px solid #737B3C;
	width: 200px;
	color: #000;
	padding: 2px;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}
input.txt:focus {
	border: 1px solid #c41230;
}
input.btn {
	background-color: #F3F3EB;
	border: 1px solid #737B3C;
	color: #000;
	margin-left: 120px;
}
textarea.txt {
	background-color: #F3F3EB;
	border: 1px solid #737B3C;
	width: 300px;
	color: #000;
	padding: 2px;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}
textarea.txt:focus {
	border: 1px solid #c41230;
}
form div {
	clear: left;
	margin: 0px;
	padding: 0px;
	padding-top: .6em;
}
form div label {
	float: left;
	width: 120px;
	font-size: .8em;
	color: #333;
}
.reviewtext {
	color: #990000;
}